/*     27192 : 탭 타입 버튼      */
.button__27192__ {display:table; width:100%;}
.button__27192__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27192__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27192__ a:hover {background:#ffffff; color:#0256d0;}
.button__27192__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__27192__.style_on_type a {background:#ffffff; color:#0256d0;}
.button__27192__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__27192__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27192__ a:before {height:50px;}
}

/*     27193 : 탭 타입 버튼      */
.button__27193__ {display:table; width:100%;}
.button__27193__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27193__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27193__ a:hover {background:#ffffff; color:#0256d0;}
.button__27193__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__27193__.style_on_type a {background:#ffffff; color:#0256d0;}
.button__27193__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__27193__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27193__ a:before {height:50px;}
}

/*     27194 : 탭 타입 버튼      */
.button__27194__ {display:table; width:100%;}
.button__27194__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27194__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27194__ a:hover {background:#ffffff; color:#0256d0;}
.button__27194__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__27194__.style_on_type a {background:#ffffff; color:#0256d0;}
.button__27194__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__27194__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27194__ a:before {height:50px;}
}

/*     27195 : 탭 타입 버튼      */
.button__27195__ {display:table; width:100%;}
.button__27195__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27195__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27195__ a:hover {background:#ffffff; color:#0256d0;}
.button__27195__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__27195__.style_on_type a {background:#ffffff; color:#0256d0;}
.button__27195__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__27195__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27195__ a:before {height:50px;}
}

/*     27151 : 이미지      */
.img__27151__ {max-width:100%;}
.img__27151__ * {box-sizing:border-box;}
.img__27151__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__27151__ img {width:450px; max-width:100%; vertical-align:top;}

/*     27152 : 공백      */
.solid_line__27152__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__27152__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__27152__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__27152__ {height:15px}
}

/*     27153 : 한줄 텍스트      */
.text__27153__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__27153__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__27153__ p {font-size:15px}
}

/*     27154 : 한줄 텍스트      */
.text__27154__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__27154__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__27154__ p {font-size:35px}
}

/*     27155 : 버튼형 타이틀      */
.button_title__27155__ {font-size:0}
.button_title__27155__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #253a79;background:#253a79;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__27155__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__27155__ p {font-size:15px}
}

/*     27156 : 장문 텍스트      */
.textarea__27156__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__27156__ p {font-size:15px; line-height:1.6em;}
}

